<?php

namespace Modules\User\Models;

use App\Models\Model;
use Illuminate\Database\Eloquent\Relations\BelongsTo;

class UserWechatOfficial extends Model
{
    public $dates = [
        'subscribe_at'
    ];

    public function userWechat(): BelongsTo
    {
        return $this->belongsTo(UserWechat::class);
    }

}